buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120201174159
buildLabel=P-3.2.5-20120201174159
date=20120201
time=1742
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
